@import "lightstyle.css" screen;
@import "css.css" screen;
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	position:relative; z-index:50	;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			14em;
	z-index:100	;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit;
	
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:4.6em;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			14em;
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			14em;
	bottom: 10em;
	top:			0;
}
.sf-menu {
	float:			right;
	padding-right:0px;
	margin-bottom:	0;
}
.sf-menu a {
	padding: 		0.7em 1.75em;
	text-decoration:none;
}
#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:620px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(/img/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}

.green{
color: #61C054;
font-weight: 700;
}
.red{
color: #F35252;
font-weight: 700;
}
.caption{
display:block;
margin-bottom:5px
}
.block2{
display:block;
margin-bottom:20px;
border:1px solid #f2f2f2;
padding:5px
}

.subnav li:hover {
background: #FCFCFC;
border-right: 3px solid #CD0200;
}

#topadv{
margin-bottom:7px;
text-align: center;
margin-top: 5px;
}

/*RSA*/
.focusField{
color:#ccc;
padding: 4px;
}

#city{
padding: 4px;
}

.focusField2{
color:#ccc;
padding: 4px;
}

#orgname{
padding: 4px;
}

h1{
margin-top: 15px !important;
margin-bottom: 15px !important;
}
.actual{
position: absolute;
    left: 560px;
    top: 10px;
    color: green;
    font-size: 13px;
    font-weight: 700;
    text-align: right;
	}
#citysearchbox{
position: relative;
background: #F4F9FD;
padding: 20px;
}
#citysearchbox span{
font-size: 16px;
font-weight: 700;
color:#10487C;
}
.toresults{
/*width:870px;*/height:30px;overflow:auto;margin-top: 10px;
}
.results{
margin-top: 10px;
margin-bottom: 10px;
}
.to{
border-collapse: collapse; 
border: 1px dashed #ccc; 
}
.to td{
border-collapse: collapse; 
border: 1px dashed #ccc; 
}

.to th{
border-collapse: collapse; 
border: 1px solid #ccc; 
}

.to, .toi, .table_adr table{
font-size:12px
}
.to a {
color:#2D7FC0
}

.p_list {
padding: 4px;
margin-right: 5px;
border: 1px solid #f3f3f3;
}
.red{
background: #FFF5F5;
position: relative;
padding: 5px;
margin-bottom: 15px;
}
.red a{
color: red !important;
}
.annul{
position: absolute;
right: 10px;
}
.green{
background: #F7FFF5;

padding: 5px;
margin-bottom: 15px;
}

.orginfo ul li{
display:block;
list-style:none;
}

.orginfo span{
/*display:block;*/
}

.table_adr{
border-collapse: collapse; 
border-bottom: 1px dashed #ccc;

margin-bottom:30px;
}
ul.subnav li a{
				voice-family:inherit;
				margin:1px 0;
				padding:0;
				height:20px !important;
				text-decoration:none;
				border-bottom:1px dashed #e6e6e6;
				color:#777;
				}
/*RSA*/

input[type="submit"] {
	height: 25px;
	color: white;
	font-size: 12px;
	border-width: 2px;
	border-style: outset;
	border-color: #DF5D5C;
	background-color: #CD0200;
	margin-bottom:2px;
	padding-bottom:4px;
}
.h1search{
display:block;
font: normal 20px/20px "Trebuchet MS", "Lucida Grande","Lucida Sans unicode", Sans-serif;
padding: 0;
margin: 0 0 5px 0;
letter-spacing: -1px;
color: #000;
margin-top: 15px !important;
}
#status{
margin-top: -75px;
font-size:16px;
font-family:fantasy;
color:#FFD913;
position: absolute;
}
#webban{
width:200px !important;
height:345px !important;
}
area,param{
display:block;
}
.join{
margin-top: -7px;
display:none;
}
.item_list a{
padding:10px;
display: block;
background: #FBFBFB;
/*color: #4C8734;*/
border-bottom: 1px solid #D1D1D1;

font-size: 15px;
line-height: 22px;
/*font-family: "Lora","Times New Roman",serif;*/

width: 280px;
}
.item_list a:hover{
background: #fff;
color: #777;
text-decoration:none;
}
.item_list {
list-style:none;
margin:0;
padding-left:0;
}

.item_list2 a{
padding:10px;
display: block;
background: #FBFBFB;
color: #222222;
border-bottom: 1px solid #D1D1D1;

font-size: 16px;
line-height: 22px;

width: 280px;
}
.item_list2 a:hover{
background: #fff;
}
.item_list2 {
list-style:none;
margin:0;
padding-left:0;
}
#zz img{height:24px}